<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="How to find quiet electric kettles" />
<meta property="og:description" content="Kettles - great, but irritatingly loud sometimes. Kettle manufacturers seem to have cottoned onto that fact, and are now advertising more and more quiet electric kettles, with &ldquo;quiet boil&rdquo; features and more. But what actually affects the quietness of an electric kettle thing to check is actually not the kettle, but its surroundings. If it&rsquo;s very loud, it&rsquo;s probably because the vibrations from the kettle boiling are causing a larger area to vibrate too." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.kamikazecookery.com/blogs/170" />


<meta property="og:updated_time" content="2010-09-10T17:37:49&#43;00:00"/>











<meta itemprop="name" content="How to find quiet electric kettles">
<meta itemprop="description" content="Kettles - great, but irritatingly loud sometimes. Kettle manufacturers seem to have cottoned onto that fact, and are now advertising more and more quiet electric kettles, with &ldquo;quiet boil&rdquo; features and more. But what actually affects the quietness of an electric kettle thing to check is actually not the kettle, but its surroundings. If it&rsquo;s very loud, it&rsquo;s probably because the vibrations from the kettle boiling are causing a larger area to vibrate too.">


<meta itemprop="dateModified" content="2010-09-10T17:37:49&#43;00:00" />
<meta itemprop="wordCount" content="456">



<meta itemprop="keywords" content="" />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="How to find quiet electric kettles"/>
<meta name="twitter:description" content="Kettles - great, but irritatingly loud sometimes. Kettle manufacturers seem to have cottoned onto that fact, and are now advertising more and more quiet electric kettles, with &ldquo;quiet boil&rdquo; features and more. But what actually affects the quietness of an electric kettle thing to check is actually not the kettle, but its surroundings. If it&rsquo;s very loud, it&rsquo;s probably because the vibrations from the kettle boiling are causing a larger area to vibrate too."/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="170.html">

    <title>How to find quiet electric kettles | Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../index.html"><div class="container" style="background-image: url(../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../index.html">Episodes</a>
          <a class="nav-link" href="../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../blog/index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="170.html">How to find quiet electric kettles</a></h2>
    <p class="blog-post-meta"><time datetime="2010-09-10T17:37:49Z">Fri Sep 10, 2010</time> by kamikazecook</p>
  </header>
  <p>Kettles - great, but irritatingly loud sometimes. Kettle manufacturers seem to have cottoned onto that fact, and are now advertising more and more quiet electric kettles, with &ldquo;quiet boil&rdquo; features and more. But what actually affects the quietness of an <a href="http://www.kamikazecookery.com/blogs/160?&lt;p&gt;First">electric kettle</a> thing to check is actually not the kettle, but its surroundings. If it&rsquo;s very loud, it&rsquo;s probably because the vibrations from the kettle boiling are causing a larger area to vibrate too. Is its base touching any other household items, which might be vibrating in turn? A good trick to quickly quieten it down is to place something soft to damp vibrations from the kettle - try putting it on a dishcloth or teatowel, then boiling your water and seeing how the noise is affected.</p>

<p>If it&rsquo;s a cordless kettle on a base, a little bit of kitchen towel between the kettle and the base might also damp vibrations nicely.</p>

<p>If you want to go the whole hog and buy a quieter kettle, there are a number of ways manufacturers can make their kettles cheaper. Double-walled kettles, which have a double wall in the same way as a thermos flask or some of the more expensive (and useful) <a href="164.html">cafetieres</a>, will insulate noise in exactly the same way it insulates heat - in both cases, the design gives a buffer of lower-density air or vaduum between the higher-density metals or plastics, and both air and heat are transmitted by vibrations. In general, a kettle that&rsquo;s cooler to the touch should also be quieter.</p>

<p>Many kettle reviews complain that so-called quiet kettles aren&rsquo;t, or that unquiet kettles are. If they&rsquo;re trying to make the kettle quieter by design of the shape of the element or even the kettle, they&rsquo;ll be running into very, very complex fluid dynamics problems, which frankly British Aerospace have enough trouble solving. Any solutions at a home applicance level, unless they&rsquo;re from a very impressive manufacturer (if <a href="http://www.dyson.co.uk">Dyson</a> makes a quiet kettle, listen up), are likely to be a bit unreliable. Having said that, if you buy a hot water heater-style kettle (read <a href="160.html">our warnings on those</a>, but they do have some advantages), the totally different way they heat water from a kettle should make them close to silent.</p>

<p>(We do have another piece on how to choose a <a href="http://www.kamikazecookery.com/blogs/171">silent kettle</a> if you&rsquo;re still determined, though.)</p>

<p>Finally, a lower-powered kettle won&rsquo;t necessarily be a quieter kettle. No matter how slowly you push energy into the kettle, the molecules still have to reach the same temperature to boil, and that&rsquo;s still going to involve the same state changes and gas bubbles, which in turn mean vibration. You might be better to buy a more powerful kettle and just make noise for less time!</p>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f170" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f170" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f170" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f170" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="170.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
